#!/bin/sh
set -e
if test "$CONFIGURATION" = "Debug"; then :
  cd /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build
  make -f /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "Release"; then :
  cd /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build
  make -f /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "MinSizeRel"; then :
  cd /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build
  make -f /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build/CMakeScripts/ReRunCMake.make
fi
if test "$CONFIGURATION" = "RelWithDebInfo"; then :
  cd /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build
  make -f /Users/vulcain/Desktop/static/glusoft/pages/sdl3-tutorials/display-tilemap/SDL3_Tilemap/build/CMakeScripts/ReRunCMake.make
fi

